<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="st_upg_zatvor_rpm">
		<text>Modyfikacja mechanizmu zamka</text>
	</string>
	<string id="st_upg_zatvor_rpm_descr">
		<text>Techniczna modyfikacja mechanizmu zamka zapewniająca większą szybkostrzelność.</text>
	</string>
	<string id="st_upg_zatvor_recoil">
		<text>Modyfikacja mechanizmu zamka</text>
	</string>
	<string id="st_upg_zatvor_recoil_descr">
		<text>Dokładne ustawienie mechanizmu zamka zwiększa celność broni.</text>
	</string>
	<string id="st_upg_porsh_rpm">
		<text>Modyfikacja suwadła</text>
	</string>
	<string id="st_upg_porsh_rpm_descr">
		<text>Zmniejszenie wagi suwadła łączy się ze zmniejszeniem odrzutu za cenę zmniejszenia szybkostrzelności broni.</text>
	</string>
	<string id="st_upg_porsh_recoil">
		<text>Modyfikacja suwadła</text>
	</string>
	<string id="st_upg_porsh_recoil_descr">
		<text>Zamontowanie w suwadle osłabiacza odrzutu umożliwia zmniejszenie odrzutu.</text>
	</string>
	<string id="st_upg_barrel_weight">
		<text>Modyfikacja lufy</text>
	</string>
	<string id="st_upg_barrel_weight_descr">
		<text>Standardowa lufa zostaje zastąpiona lżejszą wersją.</text>
	</string>
	<string id="st_upg_barrel_curved">
		<text>Modyfikacja lufy</text>
	</string>
	<string id="st_upg_barrel_curved_descr">
		<text>Nasadka do wydłużania lufy zwiększająca prędkość wylotową pocisku.</text>
	</string>
	<string id="st_upg_barrel_recoil">
		<text>Modyfikacja lufy</text>
	</string>
	<string id="st_upg_barrel_recoil_descr">
		<text>Zamontowanie hamulca wylotowego umożliwia znaczne zmniejszenie odrzutu.</text>
	</string>
	<string id="st_upg_barrel_rifled">
		<text>Modyfikacja lufy</text>
	</string>
	<string id="st_upg_barrel_rifled_descr">
		<text>Nagwintowanie lufy zwiększa zasięg skuteczny broni przy strzelaniu nabojami zwykłymi i strzałkowymi. Strzelanie śrutem staje się niemożliwe.</text>
	</string>
	<string id="st_upg_butt_recoil">
		<text>Podkładka pod policzek</text>
	</string>
	<string id="st_upg_butt_recoil_descr">
		<text>Standardowa gumowa podkładka pod policzek umożliwia dostosowanie długości kolby do wzrostu strzelca.</text>
	</string>
	<string id="st_upg_butt_recoil2">
		<text>Polimerowa kolba</text>
	</string>
	<string id="st_upg_butt_recoil2_descr">
		<text>Zastąpienie standardowej kolby polimerową wersją zmniejsza wagę broni.</text>
	</string>
	<string id="st_upg_butt_recoil3_descr">
		<text>Zastępuje standardową kolbę lżejszą wersją.</text>
	</string>
	<string id="st_upg_butt_recoil4_descr">
		<text>Specjalna konstrukcja kolby umożliwia znaczne zmniejszenie odrzutu.</text>
	</string>
	<string id="st_upg_auto_rpm">
		<text>Ulepszone wyważenie mechanizmu</text>
	</string>
	<string id="st_upg_auto_rpm_descr">
		<text>Lepsze wyważenie mechanizmu spustowego umożiwia zwiększenie szybkostrzelności broni.</text>
	</string>
	<string id="st_upg_auto_rpm2">
		<text>Wymiana mechanizmu spustowego</text>
	</string>
	<string id="st_upg_auto_rpm2_descr">
		<text>Wymiana półautomatycznego mechanizmu na automatyczny znacznie zwiększa szybkostrzelność broni.</text>
	</string>
	<string id="st_upg_poly_weight">
		<text>Elementy polimerowe</text>
	</string>
	<string id="st_upg_poly_weight_descr">
		<text>Użycie elementów polimerowych znacznie zmniejsza wagę broni.</text>
	</string>
	<string id="st_upg_barrel_rpm">
		<text>Chłodzenie lufy</text>
	</string>
	<string id="st_upg_barrel_rpm_descr">
		<text>System chłodzenia lufy umożliwia zwiększenie szybkostrzelności bez ryzyka uszkodzenia lufy.</text>
	</string>
	<string id="st_upg_trigger_accur">
		<text>Lekki spust</text>
	</string>
	<string id="st_upg_trigger_accur_descr">
		<text>Lżej działający spust umożliwia zwiększenie celności.</text>
	</string>
	<string id="st_upg_charger_assault">
		<text>Magazynek szturmowy</text>
	</string>
	<string id="st_upg_charger_assault_descr">
		<text>Znacznie większy magazynek przeznaczony do operacji szturmowych.</text>
	</string>
	<string id="st_upg_charger_big">
		<text>Zwiększony magazynek</text>
	</string>
	<string id="st_upg_charger_big_descr">
		<text>Improwizowana modyfikacja zwiększająca magazynek.</text>
	</string>
	<string id="st_upg_charger_small">
		<text>Lekki magazynek</text>
	</string>
	<string id="st_upg_charger_small_descr">
		<text>Zmniejsza wagę broni dzięki zmniejszeniu magazynku. Ułatwia precyzyjne celowanie.</text>
	</string>
	<string id="st_upg_gas_rpm">
		<text>Modyfikacja układu odprowadzania gazów</text>
	</string>
	<string id="st_upg_gas_rpm_descr">
		<text>Nowocześniejszy układ odprowadzania gazów zwiększa szybkostrzelność.</text>
	</string>
	<string id="st_upg_gravi_accur">
		<text>Stabilizator grawitacyjny</text>
	</string>
	<string id="st_upg_gravi_accur_descr">
		<text>Zwiększa celność przez stabilizację pocisku za pomocą artefaktów grawitacyjnych.</text>
	</string>
	<string id="st_upg_electro_accur">
		<text>Stabilizator elektroniczny</text>
	</string>
	<string id="st_upg_electro_accur_descr">
		<text>Automatycznie dostosowuje pęd pocisku, znacznie zwiększając celność strzału.</text>
	</string>
	<string id="st_upg_bind_grenade">
		<text>Podlufowy punkt montażowy</text>
	</string>
	<string id="st_upg_bind_grenade_descr">
		<text>Umożliwia zamontowanie podlufowego granatnika.</text>
	</string>
	<string id="st_upg_bind_optic">
		<text>Szyna do zamontowania celownika</text>
	</string>
	<string id="st_upg_bind_optic_descr">
		<text>Umożliwia montowanie celowników optycznych na broni.</text>
	</string>
	<string id="st_upg_bind_silencer">
		<text>Punkt montażowy tłumika</text>
	</string>
	<string id="st_upg_bind_silencer_descr">
		<text>Umożliwia zamontowanie tłumika.</text>
	</string>
	<string id="st_upg_handle_accur">
		<text>Specjalne uchwyty</text>
	</string>
	<string id="st_upg_handle_accur_descr">
		<text>Gumowe uchwyty wysokiej jakości zwiększają ergonomię broni.</text>
	</string>
	<string id="st_upg_handle_accur2">
		<text>Uchwyt anatomiczny</text>
	</string>
	<string id="st_upg_handle_accur2_descr">
		<text>Ergonomiczny uchwyt specjalnie dostosowany do użytkownika.</text>
	</string>
	<string id="st_upg_accel_curved">
		<text>Wspomagacz pneumatyczny</text>
	</string>
	<string id="st_upg_accel_curved_descr">
		<text>Zamontowanie wewnętrznego wspomagacza pneumatycznego zwiększa prędkość wylotową pocisku.</text>
	</string>
	<string id="st_upg_accel_curved2">
		<text>Wspomagacz magnetyczny</text>
	</string>
	<string id="st_upg_accel_curved2_descr">
		<text>Zwiększa prędkość wylotową pocisku za pomocą zmiennego pola magnetycznego.</text>
	</string>
	<string id="st_upg_barrel_curved2">
		<text>Lita lufa</text>
	</string>
	<string id="st_upg_barrel_curved2_descr">
		<text>Modyfikacja broni ze zintegrowanym tłumikiem. Zastępuje połączenie lufy z tłumikiem litą lufą.</text>
	</string>
	<string id="st_upg_pomp_rpm">
		<text>Ulepszony mechanizm pneumatyczny</text>
	</string>
	<string id="st_upg_pomp_rpm_descr">
		<text>Dostrojenie i ręczna modyfikacja mechanizmu przeładowania.</text>
	</string>
	<string id="st_upg_head_misfire">
		<text>Wymiana iglicy</text>
	</string>
	<string id="st_upg_head_misfire_descr">
		<text>Zwiększa niezawodność broni i zmniejsza ryzyko niewypału.</text>
	</string>
	<string id="st_upg_mat_wear">
		<text>Trwalsze materiały</text>
	</string>
	<string id="st_upg_mat_wear_descr">
		<text>Zastępuje materiał chroniący broń przed uszkodzeniami fizycznymi trwalszą wersją.</text>
	</string>
	<string id="st_upg_surf_wear">
		<text>Powłoka ochronna</text>
	</string>
	<string id="st_upg_surf_wear_descr">
		<text>Diamentowa powłoka chroniąca części mechaniczne przed zużyciem.</text>
	</string>
	<string id="st_upg_group_kuchn">
		<text>Zwiększona celność</text>
	</string>
	<string id="st_upg_group_kuchn_descr">
		<text>Nakładka na wylot lufy zwiększająca celność strzałów śrutem.</text>
	</string>
	<string id="st_upg_staple_rpm">
		<text>Usunięcie osłony spustu</text>
	</string>
	<string id="st_upg_staple_rpm_descr">
		<text>Popularne i proste ulepszenie służące do zwiększenia szybkostrzelności dubeltówki.</text>
	</string>
	<string id="st_prop_ammo_size">
		<text>wielkość magazynka</text>
	</string>
	<string id="st_prop_armor">
		<text>pancerz</text>
	</string>
	<string id="st_prop_artefact">
		<text>pojemnik na artefakty</text>
	</string>
	<string id="st_prop_bullet_speed">
		<text>stabilność toru lotu</text>
	</string>
	<string id="st_prop_calibre">
		<text>kaliber</text>
	</string>
	<string id="st_prop_damage">
		<text>bezpieczeństwo</text>
	</string>
	<string id="st_prop_dispersion">
		<text>celność</text>
	</string>
	<string id="st_prop_durability">
		<text>wytrzymałość</text>
	</string>
	<string id="st_prop_grenade_launcher">
		<text>podlufowy granatnik</text>
	</string>
	<string id="st_prop_inertion">
		<text>obsługa</text>
	</string>
	<string id="st_prop_night_vision">
		<text>noktowizja</text>
	</string>
	<string id="st_prop_power">
		<text>regeneracja siły</text>
	</string>
	<string id="st_prop_psy">
		<text>ochrona psioniczna</text>
	</string>
	<string id="st_prop_radio_chem">
		<text>ochrona radiochemiczna</text>
	</string>
	<string id="st_prop_recoil">
		<text>odrzut</text>
	</string>
	<string id="st_prop_reliability">
		<text>niezawodność</text>
	</string>
	<string id="st_prop_restore_bleeding">
		<text>leczenie ran</text>
	</string>
	<string id="st_prop_restore_health">
		<text>regeneracja zdrowia</text>
	</string>
	<string id="st_prop_rpm">
		<text>szybkostrzelność</text>
	</string>
	<string id="st_prop_scope_1.6x">
		<text>celownik optyczny</text>
	</string>
	<string id="st_prop_scope_4x">
		<text>wbudowany celownik</text>
	</string>
	<string id="st_prop_silencer">
		<text>tłumik</text>
	</string>
	<string id="st_prop_thermo_electro">
		<text>ochrona termiczno-elektryczna</text>
	</string>
	<string id="st_prop_underbarrel_slot">
		<text>podlufowy punkt montażowy</text>
	</string>
	<string id="st_prop_weight">
		<text>waga</text>
	</string>
	<string id="st_tonnage">
		<text>waga maksymalna</text>
	</string>
	<string id="st_upg_active_filter_stalk">
		<text>Aktywne filtry</text>
	</string>
	<string id="st_upg_active_filter_stalk_descr">
		<text>Użyj wydajniejszego systemu filtrowania.</text>
	</string>
	<string id="st_upg_ammo_sysytem_rpm">
		<text>Podajnik amunicji</text>
	</string>
	<string id="st_upg_ammo_sysytem_rpm_descr">
		<text>Przyspiesza wprowadzanie amunicji do komory, zwiększając szybkostrzelność.</text>
	</string>
	<string id="st_upg_anti_gas_stalk">
		<text>Maska przeciwgazowa</text>
	</string>
	<string id="st_upg_anti_gas_stalk_descr">
		<text>Ta maska przeciwgazowa jest podstawowym elementem ochrony przed radioaktywnym pyłem i szkodliwymi chemikaliami.</text>
	</string>
	<string id="st_upg_antistatic_coating_stalk">
		<text>Powłoka antystatyczna</text>
	</string>
	<string id="st_upg_antistatic_coating_stalk_descr">
		<text>Ten aerozol zapobiega przyleganiu radioaktywnego pyłu i chemikaliów do kombinezonu.</text>
	</string>
	<string id="st_upg_artefact_slot">
		<text>Pojemnik na artefakty</text>
	</string>
	<string id="st_upg_artefact_slot_descr">
		<text>Pojemnik umożliwiający noszenie dodatkowych artefaktów.</text>
	</string>
	<string id="st_upg_brigandine_suit_stalk">
		<text>Brezentowy kombinezon</text>
	</string>
	<string id="st_upg_brigandine_suit_stalk_descr">
		<text>Zapewnia przyzwoitą ochronę od ognia i elektryczności.</text>
	</string>
	<string id="st_upg_butt_recoil3">
		<text>Lekka kolba.</text>
	</string>
	<string id="st_upg_butt_recoil4">
		<text>Wypełniona powietrzem kolba.</text>
	</string>
	<string id="st_upg_calibre_5_45">
		<text>Kaliber 5.45x39</text>
	</string>
	<string id="st_upg_calibre_5_45_descr">
		<text>Wymiana lufy i dostosowanie mechanizmu broni do nowego kalibru. Wymiany można dokonać tylko raz.</text>
	</string>
	<string id="st_upg_calibre_5_56">
		<text>Kaliber 5.56x45</text>
	</string>
	<string id="st_upg_calibre_5_56_descr">
		<text>Wymiana lufy i dostosowanie mechanizmu broni do nowego kalibru. Wymiany można dokonać tylko raz.</text>
	</string>
	<string id="st_upg_calibre_9_18">
		<text>Kaliber 9x18</text>
	</string>
	<string id="st_upg_calibre_9_18_descr">
		<text>Wymiana lufy i dostosowanie mechanizmu broni do nowego kalibru. Wymiany można dokonać tylko raz.</text>
	</string>
	<string id="st_upg_calibre_9_19">
		<text>Kaliber 9x19</text>
	</string>
	<string id="st_upg_calibre_9_19_descr">
		<text>Wymiana lufy i dostosowanie mechanizmu broni do nowego kalibru. Wymiany można dokonać tylko raz.</text>
	</string>
	<string id="st_upg_cevlar_body_armor_battle">
		<text>Kamizelka kuloodporna z kevlaru</text>
	</string>
	<string id="st_upg_cevlar_body_armor_battle_descr">
		<text>Wielowarstwowa kamizelka kuloodporna z kevlaru.</text>
	</string>
	<string id="st_upg_cevlars_armor_battle">
		<text>Płyty z kevlaru</text>
	</string>
	<string id="st_upg_cevlars_armor_battle_descr">
		<text>Płyty z kevlaru są umieszczane w kamizelce kuloodpornej dla dodatkowej ochrony.</text>
	</string>
	<string id="st_upg_composite_armor_battle">
		<text>Płyty kompozytowe</text>
	</string>
	<string id="st_upg_composite_armor_battle_descr">
		<text>Płyty kompozytowe zapewniają maksymalną ochronę przed ogniem z broni krótkiej.</text>
	</string>
	<string id="st_upg_double_layer_body_armor_battle">
		<text>Dwuwarstwowa kamizelka kuloodporna</text>
	</string>
	<string id="st_upg_double_layer_body_armor_battle_descr">
		<text>Nawet po uszkodzeniu jednej warstwy druga będzie zapewniać wystarczającą ochronę.</text>
	</string>
	<string id="st_upg_electro_stimulant_battle">
		<text>Elektrostymulanty</text>
	</string>
	<string id="st_upg_electro_stimulant_battle_descr">
		<text>Stymulanty wytwarzają mikroimpulsy wspomagające czynności fizjologiczne.</text>
	</string>
	<string id="st_upg_exsternal_filtering_sys_stalk">
		<text>Zewnętrzny system filtrowania</text>
	</string>
	<string id="st_upg_exsternal_filtering_sys_stalk_descr">
		<text>Po oddzieleniu filtrów od maski przeciwgazowej można użyć większej ich liczby.</text>
	</string>
	<string id="st_upg_germetic_layer_stalk">
		<text>Powłoka izolacyjna</text>
	</string>
	<string id="st_upg_germetic_layer_stalk_descr">
		<text>Ta specjalna powłoka może izolować kombinezon od ognia i elektryczności.</text>
	</string>
	<string id="st_upg_hard_barrel_curved">
		<text>Wymiana lufy</text>
	</string>
	<string id="st_upg_hard_barrel_curved_descr">
		<text>Ta wytrzymała stalowa lufa jest odporna na odkształcenia i zwiększa przyspieszenie pocisków.</text>
	</string>
	<string id="st_upg_hard_elements_battle">
		<text>Twarde elementy</text>
	</string>
	<string id="st_upg_hard_elements_battle_descr">
		<text>Ta rama z lekkich stopów pochłania większość energii pocisku.</text>
	</string>
	<string id="st_upg_health_sustaining_sys_battle">
		<text>System podtrzymywania życia</text>
	</string>
	<string id="st_upg_health_sustaining_sys_battle_descr">
		<text>Ten noszony na przegubie dłoni aparat w przypadku zranienia użytkownika automatycznie wstrzykuje środki przeciwwstrząsowe i stymulanty.</text>
	</string>
	<string id="st_upg_night_vision_battle">
		<text>Noktowizor</text>
	</string>
	<string id="st_upg_night_vision_battle_descr">
		<text>Urządzenie noktowizyjne pierwszej generacji</text>
	</string>
	<string id="st_upg_outfit_a_stalk">
		<text>Kamizelka odciążająca</text>
	</string>
	<string id="st_upg_outfit_a_stalk_descr">
		<text>Kamizelka odciążająca ułatwia noszenie ekwipunku, odpowiednio rozkładając obciążenie.</text>
	</string>
	<string id="st_upg_outfit_b_stalk">
		<text>Plecak odciążający</text>
	</string>
	<string id="st_upg_outfit_b_stalk_descr">
		<text>Specjalne paski umożliwiają przenoszenie tym plecakiem większych ciężarów.</text>
	</string>
	<string id="st_upg_plastic_components_battle">
		<text>Plastikowe elementy</text>
	</string>
	<string id="st_upg_plastic_components_battle_descr">
		<text>Plastikowe elementy kombinezonu zwiększają jego wytrzymałość.</text>
	</string>
	<string id="st_upg_polymer_coating_stalk">
		<text>Polimerowa powłoka</text>
	</string>
	<string id="st_upg_polymer_coating_stalk_descr">
		<text>Pokrycie materiału tym roztworem polimerów zwiększa jego odporność na ogień i elektryczność.</text>
	</string>
	<string id="st_upg_polymer_pillow_battle">
		<text>Polimerowy wypełniacz</text>
	</string>
	<string id="st_upg_polymer_pillow_battle_descr">
		<text>Ten pogrubiony materiał skutecznie pochłania energię pocisku.</text>
	</string>
	<string id="st_upg_polymer_suit_stalk">
		<text>Polimerowy kombinezon</text>
	</string>
	<string id="st_upg_polymer_suit_stalk_descr">
		<text>Materiały polimerowe zapewniają dobrą ochronę przed ogniem i elektrycznością.</text>
	</string>
	<string id="st_upg_powered_carcass_battle">
		<text>Wzmocniona rama</text>
	</string>
	<string id="st_upg_powered_carcass_battle_descr">
		<text>Dodatkowe elementy ramy zwiększają wytrzymałość egzoszkieletu.</text>
	</string>
	<string id="st_upg_powered_servo_motor_battle">
		<text>Wzmocnienie serwomotorów</text>
	</string>
	<string id="st_upg_powered_servo_motor_battle_descr">
		<text>Dostarczenie większego napięcia serwomotorom zwiększa ich moc.</text>
	</string>
	<string id="st_upg_psy_shielding_stalk">
		<text>Ekranowanie kombinezonu</text>
	</string>
	<string id="st_upg_psy_shielding_stalk_descr">
		<text>Złożony układ kabli ekranująych daje niewielką ochronę psioniczną.</text>
	</string>
	<string id="st_upg_recycle_breathing_sys_stalk">
		<text>Aparat tlenowy o obiegu zamkniętym</text>
	</string>
	<string id="st_upg_recycle_breathing_sys_stalk_descr">
		<text>System recyrkulacji załatwia sprawę oczyszczania skażonego powietrza.</text>
	</string>
	<string id="st_upg_relax_suit_stalk">
		<text>Kombinezon rozkładający obciążenie</text>
	</string>
	<string id="st_upg_relax_suit_stalk_descr">
		<text>Elastyczny materiał kombinezonu umożliwia noszącemu dłuższe wytrzymywanie obciążeń fizycznych.</text>
	</string>
	<string id="st_upg_scope_1_6x_opt">
		<text>Wbudowany celownik 1,6x</text>
	</string>
	<string id="st_upg_scope_1_6x_opt_descr">
		<text>Celownik 1,6x minimalnie ogranicza pole widzenia strzelca. Idealnie nadaje się do operacji szturmowych.</text>
	</string>
	<string id="st_upg_scope_4x_opt">
		<text>Wbudowany celownik 4x</text>
	</string>
	<string id="st_upg_scope_4x_opt_descr">
		<text>Dzięki celownikowi 4x każda broń może być używana w celach snajperskich.</text>
	</string>
	<string id="st_upg_sintetic_pillow_battle">
		<text>Syntetyczny wypełniacz</text>
	</string>
	<string id="st_upg_sintetic_pillow_battle_descr">
		<text>Ten materiał wypełniający umieszczany pod kamizelką kuloodporną zmniejsza obrażenia.</text>
	</string>
	<string id="st_upg_slice_leather_battle">
		<text>Wkładki z twardej skóry</text>
	</string>
	<string id="st_upg_slice_leather_battle_descr">
		<text>Nieco zmniejszają siłę uderzenia pocisku.</text>
	</string>
	<string id="st_upg_spec_coating_stalk">
		<text>Specjalna powłoka</text>
	</string>
	<string id="st_upg_spec_coating_stalk_descr">
		<text>Ta powłoka stworzona z materiałów znalezionych z Zonie chroni przed ogniem i anomaliami elektrycznymi.</text>
	</string>
	<string id="st_upg_spectra_body_armor_battle">
		<text>Kamizelka kuloodporna Spectra</text>
	</string>
	<string id="st_upg_spectra_body_armor_battle_descr">
		<text>Ta wzmocniona wojskowa kamizelka kuloodporna zapewnia ochronę przed ostrzałem z karabinów.</text>
	</string>
	<string id="st_upg_upgrade_night_vision_battle">
		<text>Noktowizor drugiej generacji</text>
	</string>
	<string id="st_upg_upgrade_night_vision_battle_descr">
		<text>To urządzenie noktowizyjne drugiej generacji daje wyraźniejszy obraz przy mniejszych zakłóceniach.</text>
	</string>
	<string id="st_upgr_ammunition">
		<text>amunicja</text>
	</string>
	<string id="st_upgr_condlist">
		<text>brak danych ulepszenia</text>
	</string>
	<string id="st_upgr_cost">
		<text>Cena</text>
	</string>
	<string id="st_upgr_disable">
		<text>Montaż niemożliwy</text>
	</string>
	<string id="st_upgr_enough_money">
		<text>brak pieniędzy:</text>
	</string>
	<string id="st_upgr_group">
		<text>Ta część została już ulepszona</text>
	</string>
	<string id="st_upgr_installed">
		<text>Zamontowano</text>
	</string>
	<string id="st_upgr_parents">
		<text>Inne ulepszenia wymagane są do zamontowania tego</text>
	</string>
	<string id="st_upgr_rpm_lowered">
		<text>Szybkostrzelność obniżona</text>
	</string>
	<string id="st_upgrade_install">
		<text>Czy na pewno chcesz zamontować ulepszenie:</text>
	</string>
</string_table>
